---
abstract: 'a simple http server class'
author:
  - 'Gisle Aas <gisle@activestate.com>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: HTTP-Daemon
no_index:
  directory:
    - t
    - inc
requires:
  HTTP::Date: '6'
  HTTP::Request: '6'
  HTTP::Response: '6'
  HTTP::Status: '6'
  IO::Socket: '0'
  LWP::MediaTypes: '6'
  Sys::Hostname: '0'
  perl: '5.008001'
resources:
  MailingList: mailto:libwww@perl.org
  repository: http://github.com/gisle/http-daemon
version: '6.01'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
